1. BALANCE
Rapira
  • Введение
  • JWT
    • Инструкция по созданию JWT
    • Generate JWT
      POST
  • CRYPTO MERCHANT
    • Адреса
      • Get address by currency
      • Create address by currency
      • Get address details by id
      • Get address list by currency
      • Start use address
      • Stop use address
    • Пополнения
      • Get deposits
  • MARKET
    • Get spot fees
      GET
    • Pairs
      GET
    • Token
      GET
    • Get rates JSON
      GET
    • Get rates XML
      GET
    • Get market depth
      POST
  • BALANCE
    • Get frozen balances
      GET
    • Get balance operations coins and types
      GET
    • Get balance operations
      POST
    • Get frozen balances detailed
      GET
    • Get Balances
      GET
  • SERVER TIME
    • Get server time
      GET
  • ORDER
    • Order history
      GET
    • Order details
      GET
    • Add exchange order
      POST
    • Cancel order
      POST
  • CRYPTO PAYOUT
    • Withdraw
      • Withdraw create
      • Withdraw crypto history Record
      • Withdraw crypto history
  • FIAT PAYOUT
    • Fiat
      • Withdraw fiat history
      • Withdraw fiat history Record
    • FIAT TRANSACTION
      • Fiat Transactions
      • Fiat Withdraw For Record
  • AML
    • AML balance
    • Recheck
    • Check address
    • Check transaction
  • rCode
    • Create rCode
    • rCode withdraw history
    • rCode deposit history
    • rCode details
    • Use rCode
  • OTC
    • Введение в OTC
    • Get payment types
    • Get my ads
    • Create ad
    • Update ad
    • Publish ad
    • Unpublish ad
    • Get offers
    • Fetch ads
    • Get order detail
    • Create order
    • Accept order
    • Decline order
    • Cancel order
    • Chat-history
    • Chat history page query
    • Pay order
    • Release order
    • Cancel appeal
    • Get order history
    • Create appeal
    • Send message
  • CRYPTO-PROCESSING
    • Введение
    • Создание проекта
    • Настройка проекта
    • Работа с инвойсами
    • Projects Settings
      • Get Invoices (Paginated)
      • Set deposit return address
      • Get Available Token Settings
      • Get Project Token Settings
      • Update Project Token Settings
      • Batch Update Project Token Settings
      • Get Projects
      • Edit Project
    • Invoice
      • Available Invoice Currencies
      • Create Invoice
      • Get Invoice
      • Get Available Payment Tokens for Invoice
      • Get Payment Address for Invoice
      • Manual Complete Undepaid Invoice
  • Schemas
    • CryptoProcessing
      • CryptoInvoice
      • CryptoPaymentQuote
      • CryptoDeposit
      • ProjectProcessingTokenSetting
      • ProjectProcessingTokenSettingEditRequest
      • ProjectResponse
  1. BALANCE

Get Balances

GET
/open/wallet/balance
Получить балансы по всем активам

Request

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.rapira.net/open/wallet/balance' \
--header 'Authorization: Bearer dfjghjdfgkdfjh.rgdfgdf.dfgdfgf' \
--header 'accept: application/json'
Response Response Example
[
    {
        "unit": "BNB",
        "name": "Binance Coin",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "BTC",
        "name": "Bitcoin",
        "balance": "0.00003066",
        "frozenBalance": "0"
    },
    {
        "unit": "DAI",
        "name": "Dai",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "ETH",
        "name": "Ethereum",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "LTC",
        "name": "Litecoin",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "RUB",
        "name": "Ruble",
        "balance": "898.3396611",
        "frozenBalance": "0"
    },
    {
        "unit": "TON",
        "name": "Ton",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "TRX",
        "name": "Tron",
        "balance": "0",
        "frozenBalance": "3"
    },
    {
        "unit": "USDC",
        "name": "USDCoin",
        "balance": "0",
        "frozenBalance": "0"
    },
    {
        "unit": "USDT",
        "name": "Tether",
        "balance": "0.00397966",
        "frozenBalance": "0"
    }
]
Modified at 2025-09-01 09:32:44
Previous
Get frozen balances detailed
Next
Get server time
Built with